sc::EfieldDotVectorData(3)

NAME
sc::EfieldDotVectorData -

SYNOPSIS

Inherits sc::RefCount.

  Public Member Functions
void set_position (double *)
void set_vector (double *)

  Public Attributes
double position [3]
double vector [3]

  Additional Inherited Members

Author

Generated automatically by Doxygen for MPQC from the source code.